Subject: Trainer Candidate - shiva kant
From: shiva kant <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 04:11:02 -0500

Tech Support
Test

Name

shiva
kant

E-mail

[email-masked]

Phone Number

(0144) 8302751197

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Alwar ( Hometown )

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

NA

Previous Employer 1

Vizexperts India Pvt
ltd

Project Delivery Manager

15th Nov 2019

40000

Previous Employer 2

BLS International

IT Infra
Manger

10 May 2018

37000

If Selected, how much
time do you need to join?

15 days

Please briefly describe your work experience specifically in
training?

- Provide VRL Operations and Maintaince Training
to MDL Personals.

- Provide IT Infra , Software Operations and Day to day Center Operations
Training to Center Coordinator and Operators

Have you worked as a
trainer in a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

In 2017 Working at BLS International Ludhiana
Region, there was a massive outage in terms of Finance In project due to Non
payment from Goverment Sector.

Hence , Engineers are started to Leave the company.

At the same time there is an increment of Service related call accross centers ,
For same we have to Manage the Existing Manpower for open tickets ,

As a Solution , We start a online training to Center Coordinator and Operator
for Basic Maintenance Procedures and error Handling.

It was a very critical task to complete , As there was a Huge Panelty includes
if Goverment found any machine in non working state

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

- Response time

- Good customer service can revert regarding issue in some hours ( but under the
TAT)

- Great Customer service can revert to customer in Mins ( CCR may be busy in
other call , but he can Start a greet to Customer to entertain him as well)

What according to you makes you a good candidate
for this position?

I have exprience in Service delivery managment
with across 2100 centers with 42 service engineer Across Punjab state , I also
have experience to manage service calls during the uptime and low manpower
rate

On a scale of 1 - 5 please rate your fluency in
spoken English

5